## rectangle

## Syntax:
`rectangle {name}`

## Examples:
`rectangle BigBox`

## Description:
Declares a rectangle variable. This will be attached to a rendered rectangle and used to pass commands to it. See also [ellipse](ellipse.md), [image](image.md) and [text](text.md).

Next: [render](render.md)  
Prev: [on](on.md)

[Back](../../README.md)
